Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-pim-ecmp-03

From: IETF Secretariat <[email-masked]>
Date: Mon, 14 May 2012 13:54:30 -0700

Dear Liming Wei, Heidi Ou, Vishal Arya, Sunil Jethwani, Yiqun Cai:

 An IPR disclosure that pertains to your Internet-Draft entitled "Protocol
Independent Multicast ECMP Redirect" (draft-ietf-pim-ecmp) was submitted to the
IETF Secretariat on 2012-05-14 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1780/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ietf-pim-ecmp-03."");

The IETF Secretariat